{% extends 'base.html.twig' %}

{% block title %} – Administration Flippin{% endblock %}

{% block stylesheets %}
    {{ parent() }}

    <link rel="stylesheet" href="{{ asset('assets/app/css/admin.css') }}">
{% endblock %}

{% block body %}
    {% embed 'admin/_component/nav.html.twig' %}{% endembed %}

    <div class="container-fluid">
        <div class="row">
            {% embed 'admin/_component/sidebar.html.twig' %}{% endembed %}

            <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
                {% block content %}{% endblock %}
            </main>
        </div>
    </div>

    {% block modals %}{% endblock %}

{% endblock %}
